<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Das könnte Ihnen gefallen";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #2aa6ff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="358166873688"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/LkAAAeSw3NlpS29f/$_3.JPG?set_id=2);}
[data-lid="358166873688"] .title:after {content: "Android 15 Für BMW 3er E90 E91 E92 E93 Apple Carplay Autoradio Navi RDS WIFI BT";}
[data-lid="358166873688"] .price:after {content: "EUR109.99";}
[data-lid="358166873688"] .origin:after {display: none;}
[data-lid="358166873688"] .coupon {display: none;}

[data-lid="358166874198"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/MkwAAeSwVNZo8e2X/$_3.JPG?set_id=2);}
[data-lid="358166874198"] .title:after {content: "Für BMW E46 3er 318 320 325 M3 Carplay Autoradio Android 15 GPS Navi 64G Kamera";}
[data-lid="358166874198"] .price:after {content: "EUR124.99";}
[data-lid="358166874198"] .origin:after {display: none;}
[data-lid="358166874198"] .coupon {display: none;}

[data-lid="358166873134"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/uGIAAeSw6oxp8q3A/$_3.JPG?set_id=2);}
[data-lid="358166873134"] .title:after {content: "für VW Golf 6 2008-2012 9' Android 15 Autoradio GPS NAVI WIFI Apple Carplay RDS";}
[data-lid="358166873134"] .price:after {content: "EUR99.99";}
[data-lid="358166873134"] .origin:after {display: none;}
[data-lid="358166873134"] .coupon {display: none;}

[data-lid="358166872087"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/PmQAAeSwFdppTQHf/$_3.JPG?set_id=2);}
[data-lid="358166872087"] .title:after {content: "2+64GB Android 15 Autoradio Apple Carplay für VW Polo 6R 6C V 2009-2017 GPS Navi";}
[data-lid="358166872087"] .price:after {content: "EUR109.99";}
[data-lid="358166872087"] .origin:after {display: none;}
[data-lid="358166872087"] .coupon {display: none;}

[data-lid="358166872235"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/QwsAAeSwlj1pTPyw/$_3.JPG?set_id=2);}
[data-lid="358166872235"] .title:after {content: "Für VW EOS 2006-2015 Android 15 GPS Navi Apple CarPlay 2+64GB WIFI FM Bluetooth";}
[data-lid="358166872235"] .price:after {content: "EUR109.99";}
[data-lid="358166872235"] .origin:after {display: none;}
[data-lid="358166872235"] .coupon {display: none;}

[data-lid="358189517306"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/pGoAAeSw39dpg-kR/$_3.JPG?set_id=2);}
[data-lid="358189517306"] .title:after {content: "2G+64G Apple CarPlay Android 15 Autoradio Navi WIFI Für Skoda Octavia 2 1Z3 1Z5";}
[data-lid="358189517306"] .price:after {content: "EUR99.99";}
[data-lid="358189517306"] .origin:after {display: none;}
[data-lid="358189517306"] .coupon {display: none;}

[data-lid="358234871936"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/3YwAAeSwuGtplyrn/$_3.JPG?set_id=2);}
[data-lid="358234871936"] .title:after {content: "2+64GB Android 15 Apple CarPlay Autoradio RDS NAVI Für VW Touran 5T ab 2015 KAM";}
[data-lid="358234871936"] .price:after {content: "EUR119.99";}
[data-lid="358234871936"] .origin:after {display: none;}
[data-lid="358234871936"] .coupon {display: none;}

[data-lid="358375413903"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/puwAAeSwhFFpxI6h/$_3.JPG?set_id=2);}
[data-lid="358375413903"] .title:after {content: "Für 2007-2016 VW Tiguan 5N GPS Navi 2+64GB CarPlay Android 15 Autoradio WIFI RDS";}
[data-lid="358375413903"] .price:after {content: "EUR99.99";}
[data-lid="358375413903"] .origin:after {display: none;}
[data-lid="358375413903"] .coupon {display: none;}

[data-lid="358375413919"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wqkAAeSwT1BpxI6h/$_3.JPG?set_id=2);}
[data-lid="358375413919"] .title:after {content: "Für VW Tiguan 5N 2007-2016 GPS Navi 4+64GB CarPlay Android 15 Autoradio RDS WIFI";}
[data-lid="358375413919"] .price:after {content: "EUR119.99";}
[data-lid="358375413919"] .origin:after {display: none;}
[data-lid="358375413919"] .coupon {display: none;}

[data-lid="358380044713"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/WgkAAeSwZLZpxjqI/$_3.JPG?set_id=2);}
[data-lid="358380044713"] .title:after {content: "Für Audi A3 8P 2003-2012 Autoradio Android 15 GPS SAT NAVI BT Carplay KAM 2G+64G";}
[data-lid="358380044713"] .price:after {content: "EUR109.99";}
[data-lid="358380044713"] .origin:after {display: none;}
[data-lid="358380044713"] .coupon {display: none;}

[data-lid="358400135067"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/9k0AAeSwA4Fpzbm5/$_3.JPG?set_id=2);}
[data-lid="358400135067"] .title:after {content: "Für VW Polo 9N 2000-2009 2G+64GB Android 15 Autoradio Apple Carplay RDS GPS Navi";}
[data-lid="358400135067"] .price:after {content: "EUR119.99";}
[data-lid="358400135067"] .origin:after {display: none;}
[data-lid="358400135067"] .coupon {display: none;}

[data-lid="358400135096"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/IGsAAeSwRmRpzbm4/$_3.JPG?set_id=2);}
[data-lid="358400135096"] .title:after {content: "Für VW Polo 9N 2000-2009 2G+64GB Android 15 Autoradio Apple Carplay RDS KAM Navi";}
[data-lid="358400135096"] .price:after {content: "EUR129.99";}
[data-lid="358400135096"] .origin:after {display: none;}
[data-lid="358400135096"] .coupon {display: none;}

[data-lid="358427014458"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODg2WDEwMDA=/z/cmUAAeSwrLVp10Z9/$_3.JPG?set_id=2);}
[data-lid="358427014458"] .title:after {content: "9' 4+64GB CarPlay Android 15 Radio Für VW Touareg 7L 2002-2010 GPS Navi RDS WIFI";}
[data-lid="358427014458"] .price:after {content: "EUR139.99";}
[data-lid="358427014458"] .origin:after {display: none;}
[data-lid="358427014458"] .coupon {display: none;}

[data-lid="358444812788"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/JaUAAeSwzClp3eEJ/$_3.JPG?set_id=2);}
[data-lid="358444812788"] .title:after {content: "Android 15 Autoradio Carplay GPS BT Navi Für VW Caravelle Transport T5 1998-2009";}
[data-lid="358444812788"] .price:after {content: "EUR129.99";}
[data-lid="358444812788"] .origin:after {display: none;}
[data-lid="358444812788"] .coupon {display: none;}

[data-lid="358447780048"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/QBYAAeSwdJBp3vNQ/$_3.JPG?set_id=2);}
[data-lid="358447780048"] .title:after {content: "4+64G CarPlay Android 15 Radio Für Skoda Octavia 3 5E 2013-2018 NAVI WIFI GPS BT";}
[data-lid="358447780048"] .price:after {content: "EUR139.99";}
[data-lid="358447780048"] .origin:after {display: none;}
[data-lid="358447780048"] .coupon {display: none;}

[data-lid="358448971191"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/i~4AAeSwmWZp32tW/$_3.JPG?set_id=2);}
[data-lid="358448971191"] .title:after {content: "64GB Android 15 Carplay Für Fiat Linea Punto 199 2012-17 Autoradio GPS NAVI WIFI";}
[data-lid="358448971191"] .price:after {content: "EUR119.99";}
[data-lid="358448971191"] .origin:after {display: none;}
[data-lid="358448971191"] .coupon {display: none;}

[data-lid="358452400847"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/1vMAAeSwr75p4LWh/$_3.JPG?set_id=2);}
[data-lid="358452400847"] .title:after {content: "4+64GB Apple Carplay Android 15 AutoRadio Navi RDS GPS BOSE für Audi A4 S4 B6 B7";}
[data-lid="358452400847"] .price:after {content: "EUR119.99";}
[data-lid="358452400847"] .origin:after {display: none;}
[data-lid="358452400847"] .coupon {display: none;}

[data-lid="358470375869"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/yggAAeSwH-dp519z/$_3.JPG?set_id=2);}
[data-lid="358470375869"] .title:after {content: "128GB CarPlay Autoradio Android 15 Für VW GOLF 5 6 Passat Touran Tiguan GPS NAVI";}
[data-lid="358470375869"] .price:after {content: "EUR159.99";}
[data-lid="358470375869"] .origin:after {display: none;}
[data-lid="358470375869"] .coupon {display: none;}

[data-lid="358491840612"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/WasAAeSwa5xp7zKt/$_3.JPG?set_id=2);}
[data-lid="358491840612"] .title:after {content: "4G+64G Android 15 Carplay Für Kia Sorento 2004-2008 Autoradio GPS Navi WIFI RDS";}
[data-lid="358491840612"] .price:after {content: "EUR119.99";}
[data-lid="358491840612"] .origin:after {display: none;}
[data-lid="358491840612"] .coupon {display: none;}

[data-lid="358528862010"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/0LsAAeSwUdhp~FfN/$_3.JPG?set_id=2);}
[data-lid="358528862010"] .title:after {content: "6+128G Autoradio Android 15 Apple Carplay GPS Navi Für Volvo XC90 2002-2014 DAB+";}
[data-lid="358528862010"] .price:after {content: "EUR279.99";}
[data-lid="358528862010"] .origin:after {display: none;}
[data-lid="358528862010"] .coupon {display: none;}

[data-lid="358574682210"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/95sAAeSwlKlqDRmC/$_3.JPG?set_id=2);}
[data-lid="358574682210"] .title:after {content: "DAB+ Für VW Crafter 2006-2016 Apple Carplay Android 15 Autoradio GPS Navi 4+128G";}
[data-lid="358574682210"] .price:after {content: "EUR159.99";}
[data-lid="358574682210"] .origin:after {display: none;}
[data-lid="358574682210"] .coupon {display: none;}

[data-lid="358584329335"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5ODA=/z/EZYAAeSw~U1qD8za/$_3.JPG?set_id=2);}
[data-lid="358584329335"] .title:after {content: "Für VW Passat CC B6 B7 3C 2005-2014 Autoradio Android 15 Apple Carplay GPS WIFI";}
[data-lid="358584329335"] .price:after {content: "EUR109.99";}
[data-lid="358584329335"] .origin:after {display: none;}
[data-lid="358584329335"] .coupon {display: none;}

[data-lid="358694380247"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/OTI1WDEwMDA=/z/absAAeSwPQNqM5ir/$_3.JPG?set_id=2);}
[data-lid="358694380247"] .title:after {content: "4G+64G CarPlay Android15 Autoradio GPS Navi RDS Für VW T5 Transporter 2003-2015";}
[data-lid="358694380247"] .price:after {content: "EUR139.99";}
[data-lid="358694380247"] .origin:after {display: none;}
[data-lid="358694380247"] .coupon {display: none;}

[data-lid="358720089511"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/9JMAAeSwvkJqPOTe/$_3.JPG?set_id=880000500F);}
[data-lid="358720089511"] .title:after {content: "2 x Zigarettenanzünder Buchse 12V LKW Auto KFZ Einbau Steckdose Adapter Kabel";}
[data-lid="358720089511"] .price:after {content: "EUR5.99";}
[data-lid="358720089511"] .origin:after {display: none;}
[data-lid="358720089511"] .coupon {display: none;}

</style>